Skip to main content

Add an installer for “brightness_adjust”

ID
132f25b
date
2022-07-10 08:32:42+00:00
author
Alex Chan <alex@alexwlchan.net>
parent
4d1222d
message
Add an installer for "brightness_adjust"
changed files
1 file, 10 additions

Changed files

install-brightness_adjust (0) → install-brightness_adjust (284)

diff --git a/install-brightness_adjust b/install-brightness_adjust
new file mode 100755
index 0000000..c846dfd
--- /dev/null
+++ b/install-brightness_adjust
@@ -0,0 +1,10 @@
+#!/usr/bin/env bash
+# Gets the latest version of brightness_adjust, my tool for showing a
+# selection of darker/lighter variants of a given colour.
+#
+# See https://github.com/alexwlchan/brightness_adjust
+
+set -o errexit
+set -o nounset
+
+_install-github-bin alexwlchan/brightness_adjust
\ No newline at end of file